APITask creation rules
Delete a task creation rule
Soft-delete an automatic task creation rule.
DELETE https://api.sazabi.com/v1/task-creation-rules/{ruleId}
Path Parameters
ruleId*string
Task creation rule ID (UUID).
Format
uuidRequest Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
curl -X DELETE "https://example.com/task-creation-rules/497f6eca-6276-4993-bfeb-53cbbbba6f08" \ -H "Content-Type: application/json" \ -d '{}'{ "removed": true}